Bug 725741 - [abrt] bind-9.8.0-7.P4.fc15: __GI_raise: Process /usr/sbin/named was killed by signal 6 (SIGABRT)
[abrt] bind-9.8.0-7.P4.fc15: __GI_raise: Process /usr/sbin/named was killed b...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:823f94291feef8aef1238dddea5...
:
: 731698 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 08:42 EDT by mail@romal.de
Modified: 2013-04-30 19:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: bind-9.8.0-9.P4.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 22:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (114.06 KB, text/plain)
2011-07-26 08:42 EDT, mail@romal.de
no flags Details
File: backtrace (48.15 KB, text/plain)
2011-07-26 08:42 EDT, mail@romal.de
no flags Details

  None (edit)
Description mail@romal.de 2011-07-26 08:42:20 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/sbin/named -u named
comment:        running ipa, bind dies after a while
component:      bind
crash_function: __GI_raise
executable:     /usr/sbin/named
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        bind-9.8.0-7.P4.fc15
reason:         Process /usr/sbin/named was killed by signal 6 (SIGABRT)
time:           Mon Jul 25 07:00:35 2011
uid:            25
username:       named

backtrace:      Text file, 49306 bytes
var_log_messages: Text file, 116795 bytes

build_ids:
:8bfcea2f2b7cf4e052ec7ea3a4519397b05d2ea1
:3acb93428e329704accad547bd66b53ddee15b39
:a76901ac9b042d7c3083ba8a2de64dd5add09e53
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:1ba57a696637c1e23edecbd851a292f85214b29c
:bfe78a8c603507f97b538d3f90408421fe089bc8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:623d818893206b3a37628a4a32faa947d6f4d010
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:bbefa67b435e14db0f347b4b1579d7e5b75cfe10
:538606afa7344fa9d97745f595dc5854788ce08b
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:01659293406c7708dd5f44f3b90389c58078dc14
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:020ea634b00e306a5ba5982d96f7f55c560bee88
:296efa7425f11d32e6153388d40f0295727a72b4
:76f195c9e77180c38325a12d59ad79f8e19b8050
:e39500c554f9e1d1e4819f7133f8b58719728522
:563c632d84b3b79a6fc9994c2d16a303d405b7c1
:f77561c1910d48f6d02230d9837b95851d06a761
:e567a4b498aa9dfc484575e666a17925f0944318
:552c6a93aee798ae600a5544eb058e544c9254c2
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:1fc3d9ace95dc8c9e3a9f4ccb60ca996edbe7783
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7176d4fc81535533495ad9584f61a529e5c46f22
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:33232f3102b49ab26e8c2515824d127537390b20
:01d94ab6bacf8259352ad7237b0faa6588823235
:5d53e057fba265a7bbdbd46d2b91f3b4bf11a41e
:d5207bbebd3e7d72907094ba5957964a806a3360
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:dfde75e866954bd7fcb13b625d1de70047694f90
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:5ac90ccacd76b252b278e42a3636015fae793bde
:8554ce68812b6cc9ae6585de9e438849d3e6a57e
:8c891e7ec31cb1629d3f74da75b83426143e3613
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:124de97cc231d97642d188082763cc087e020d45
:8fb625478bd7a72dd54181bc903a5a2de29b1a89
:a1a077e10ed2f0d98f484cea31d64c473be1dfc0
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:95732a44ff4626574a2c981184614ecab521006f

dso_list:
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1307467186
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307466931
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310572054
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311359253
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1307467186
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.x86_64 (Fedora Project) 1307467029
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311401536
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1307467037
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307466931
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310572054
:/usr/sbin/named bind-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1311399198
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311401537
:/lib64/libnspr4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311401151
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307467081
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311401537
:/usr/lib64/libdns.so.81.1.3 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307466914
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311401537
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307469562
:/usr/lib64/libisc.so.81.0.2 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079
:/usr/lib64/libbind9.so.80.0.1 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307466936
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307466915
:/lib64/libcap.so.2.17 libcap-2.17-2.fc15.x86_64 (Fedora Project) 1307466943
:/usr/lib64/libisccc.so.80.0.0 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079
:/lib64/libplds4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311401151
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310572054
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1307467037
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/lib64/libnss_sss.so.2 sssd-client-1.5.11-2.fc15.x86_64 (Fedora Project) 1311401198
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310572049
:/usr/lib64/liblwres.so.80.0.0 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079
:/lib64/libplc4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311401151
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310572054
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307466931
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1307466922
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1307466942
:/usr/lib64/bind/ldap.so bind-dyndb-ldap-0.2.0-3.fc15.x86_64 (Fedora Project) 1311399356
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307466916
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311359253
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307466922
:/usr/lib64/libisccfg.so.80.1.1 bind-libs-32:9.8.0-7.P4.fc15.x86_64 (Fedora Project) 1310572079

environ:
:TERM=dumb
:KRB5_KTNAME=/etc/named.keytab
:SYSTEMCTL_SKIP_REDIRECT=1
:PATH=/sbin:/usr/sbin:/bin:/usr/bin
:PWD=/
:LANG=de_DE.UTF-8
:SHLVL=2
:SYSTEMCTL_IGNORE_DEPENDENCIES=
:_=/usr/sbin/named

maps:
:7f1c74000000-7f1c74035000 rw-p 00000000 00:00 0 
:7f1c74035000-7f1c78000000 ---p 00000000 00:00 0 
:7f1c78000000-7f1c78023000 rw-p 00000000 00:00 0 
:7f1c78023000-7f1c7c000000 ---p 00000000 00:00 0 
:7f1c7c000000-7f1c7c024000 rw-p 00000000 00:00 0 
:7f1c7c024000-7f1c80000000 ---p 00000000 00:00 0 
:7f1c80c4e000-7f1c8136a000 rw-p 00000000 00:00 0 
:7f1c8256e000-7f1c82575000 r-xp 00000000 08:01 919834                     /usr/lib64/sasl2/libgssapiv2.so.2.0.23
:7f1c82575000-7f1c82774000 ---p 00007000 08:01 919834                     /usr/lib64/sasl2/libgssapiv2.so.2.0.23
:7f1c82774000-7f1c82775000 rw-p 00006000 08:01 919834                     /usr/lib64/sasl2/libgssapiv2.so.2.0.23
:7f1c82775000-7f1c82779000 r-xp 00000000 08:01 917597                     /usr/lib64/sasl2/libanonymous.so.2.0.23
:7f1c82779000-7f1c82978000 ---p 00004000 08:01 917597                     /usr/lib64/sasl2/libanonymous.so.2.0.23
:7f1c82978000-7f1c82979000 rw-p 00003000 08:01 917597                     /usr/lib64/sasl2/libanonymous.so.2.0.23
:7f1c82979000-7f1c82aef000 r-xp 00000000 08:01 654704                     /lib64/libdb-4.8.so
:7f1c82aef000-7f1c82cee000 ---p 00176000 08:01 654704                     /lib64/libdb-4.8.so
:7f1c82cee000-7f1c82cf3000 rw-p 00175000 08:01 654704                     /lib64/libdb-4.8.so
:7f1c82cf3000-7f1c82cf8000 r-xp 00000000 08:01 917600                     /usr/lib64/sasl2/libsasldb.so.2.0.23
:7f1c82cf8000-7f1c82ef7000 ---p 00005000 08:01 917600                     /usr/lib64/sasl2/libsasldb.so.2.0.23
:7f1c82ef7000-7f1c82ef8000 rw-p 00004000 08:01 917600                     /usr/lib64/sasl2/libsasldb.so.2.0.23
:7f1c82ef8000-7f1c82efc000 r-xp 00000000 08:01 919920                     /usr/lib64/sasl2/liblogin.so.2.0.23
:7f1c82efc000-7f1c830fb000 ---p 00004000 08:01 919920                     /usr/lib64/sasl2/liblogin.so.2.0.23
:7f1c830fb000-7f1c830fc000 rw-p 00003000 08:01 919920                     /usr/lib64/sasl2/liblogin.so.2.0.23
:7f1c830fc000-7f1c83100000 r-xp 00000000 08:01 921898                     /usr/lib64/sasl2/libcrammd5.so.2.0.23
:7f1c83100000-7f1c83300000 ---p 00004000 08:01 921898                     /usr/lib64/sasl2/libcrammd5.so.2.0.23
:7f1c83300000-7f1c83301000 rw-p 00004000 08:01 921898                     /usr/lib64/sasl2/libcrammd5.so.2.0.23
:7f1c83301000-7f1c8330d000 r-xp 00000000 08:01 921901                     /usr/lib64/sasl2/libdigestmd5.so.2.0.23
:7f1c8330d000-7f1c8350c000 ---p 0000c000 08:01 921901                     /usr/lib64/sasl2/libdigestmd5.so.2.0.23
:7f1c8350c000-7f1c8350d000 rw-p 0000b000 08:01 921901                     /usr/lib64/sasl2/libdigestmd5.so.2.0.23
:7f1c8350d000-7f1c83511000 r-xp 00000000 08:01 919923                     /usr/lib64/sasl2/libplain.so.2.0.23
:7f1c83511000-7f1c83710000 ---p 00004000 08:01 919923                     /usr/lib64/sasl2/libplain.so.2.0.23
:7f1c83710000-7f1c83711000 rw-p 00003000 08:01 919923                     /usr/lib64/sasl2/libplain.so.2.0.23
:7f1c83711000-7f1c8376d000 r-xp 00000000 08:01 654553                     /lib64/libfreebl3.so
:7f1c8376d000-7f1c8396c000 ---p 0005c000 08:01 654553                     /lib64/libfreebl3.so
:7f1c8396c000-7f1c8396e000 rw-p 0005b000 08:01 654553                     /lib64/libfreebl3.so
:7f1c8396e000-7f1c83972000 rw-p 00000000 00:00 0 
:7f1c83972000-7f1c8397a000 r-xp 00000000 08:01 654555                     /lib64/libcrypt-2.14.so
:7f1c8397a000-7f1c83b79000 ---p 00008000 08:01 654555                     /lib64/libcrypt-2.14.so
:7f1c83b79000-7f1c83b7a000 r--p 00007000 08:01 654555                     /lib64/libcrypt-2.14.so
:7f1c83b7a000-7f1c83b7b000 rw-p 00008000 08:01 654555                     /lib64/libcrypt-2.14.so
:7f1c83b7b000-7f1c83ba9000 rw-p 00000000 00:00 0 
:7f1c83ba9000-7f1c83bc2000 r-xp 00000000 08:01 938240                     /usr/lib64/libsasl2.so.2.0.23
:7f1c83bc2000-7f1c83dc2000 ---p 00019000 08:01 938240                     /usr/lib64/libsasl2.so.2.0.23
:7f1c83dc2000-7f1c83dc3000 rw-p 00019000 08:01 938240                     /usr/lib64/libsasl2.so.2.0.23
:7f1c83dc3000-7f1c83dfb000 r-xp 00000000 08:01 654567                     /lib64/libnspr4.so
:7f1c83dfb000-7f1c83ffb000 ---p 00038000 08:01 654567                     /lib64/libnspr4.so
:7f1c83ffb000-7f1c83ffd000 rw-p 00038000 08:01 654567                     /lib64/libnspr4.so
:7f1c83ffd000-7f1c84000000 rw-p 00000000 00:00 0 
:7f1c84000000-7f1c84571000 rw-p 00000000 00:00 0 
:7f1c84571000-7f1c88000000 ---p 00000000 00:00 0 
:7f1c88019000-7f1c8809b000 rw-p 00000000 00:00 0 
:7f1c8809b000-7f1c8809f000 r-xp 00000000 08:01 654574                     /lib64/libplc4.so
:7f1c8809f000-7f1c8829e000 ---p 00004000 08:01 654574                     /lib64/libplc4.so
:7f1c8829e000-7f1c8829f000 rw-p 00003000 08:01 654574                     /lib64/libplc4.so
:7f1c8829f000-7f1c882a2000 r-xp 00000000 08:01 654575                     /lib64/libplds4.so
:7f1c882a2000-7f1c884a1000 ---p 00003000 08:01 654575                     /lib64/libplds4.so
:7f1c884a1000-7f1c884a2000 rw-p 00002000 08:01 654575                     /lib64/libplds4.so
:7f1c884a2000-7f1c884bc000 r-xp 00000000 08:01 927412                     /usr/lib64/libnssutil3.so
:7f1c884bc000-7f1c886bb000 ---p 0001a000 08:01 927412                     /usr/lib64/libnssutil3.so
:7f1c886bb000-7f1c886c0000 rw-p 00019000 08:01 927412                     /usr/lib64/libnssutil3.so
:7f1c886c0000-7f1c886c1000 rw-p 00000000 00:00 0 
:7f1c886c1000-7f1c887f2000 r-xp 00000000 08:01 938236                     /usr/lib64/libnss3.so
:7f1c887f2000-7f1c889f1000 ---p 00131000 08:01 938236                     /usr/lib64/libnss3.so
:7f1c889f1000-7f1c889f8000 rw-p 00130000 08:01 938236                     /usr/lib64/libnss3.so
:7f1c889f8000-7f1c889f9000 rw-p 00000000 00:00 0 
:7f1c889f9000-7f1c88a22000 r-xp 00000000 08:01 938238                     /usr/lib64/libsmime3.so
:7f1c88a22000-7f1c88c22000 ---p 00029000 08:01 938238                     /usr/lib64/libsmime3.so
:7f1c88c22000-7f1c88c26000 rw-p 00029000 08:01 938238                     /usr/lib64/libsmime3.so
:7f1c88c26000-7f1c88c59000 r-xp 00000000 08:01 938237                     /usr/lib64/libssl3.so
:7f1c88c59000-7f1c88e58000 ---p 00033000 08:01 938237                     /usr/lib64/libssl3.so
:7f1c88e58000-7f1c88e5b000 rw-p 00032000 08:01 938237                     /usr/lib64/libssl3.so
:7f1c88e5b000-7f1c88e69000 r-xp 00000000 08:01 932750                     /usr/lib64/liblber-2.4.so.2.6.0
:7f1c88e69000-7f1c89068000 ---p 0000e000 08:01 932750                     /usr/lib64/liblber-2.4.so.2.6.0
:7f1c89068000-7f1c89069000 rw-p 0000d000 08:01 932750                     /usr/lib64/liblber-2.4.so.2.6.0
:7f1c89069000-7f1c890b1000 r-xp 00000000 08:01 938241                     /usr/lib64/libldap-2.4.so.2.6.0
:7f1c890b1000-7f1c892b0000 ---p 00048000 08:01 938241                     /usr/lib64/libldap-2.4.so.2.6.0
:7f1c892b0000-7f1c892b3000 rw-p 00047000 08:01 938241                     /usr/lib64/libldap-2.4.so.2.6.0
:7f1c892b3000-7f1c892c9000 r-xp 00000000 08:01 1444891                    /usr/lib64/bind/ldap.so
:7f1c892c9000-7f1c894c9000 ---p 00016000 08:01 1444891                    /usr/lib64/bind/ldap.so
:7f1c894c9000-7f1c894ca000 rw-p 00016000 08:01 1444891                    /usr/lib64/bind/ldap.so
:7f1c894ca000-7f1c89754000 rw-p 00000000 00:00 0 
:7f1c89754000-7f1c89755000 ---p 00000000 00:00 0 
:7f1c89755000-7f1c89f55000 rw-p 00000000 00:00 0 
:7f1c89f55000-7f1c89f56000 ---p 00000000 00:00 0 
:7f1c89f56000-7f1c8a756000 rw-p 00000000 00:00 0 
:7f1c8a756000-7f1c8a757000 ---p 00000000 00:00 0 
:7f1c8a757000-7f1c8af57000 rw-p 00000000 00:00 0 
:7f1c8af57000-7f1c8af58000 ---p 00000000 00:00 0 
:7f1c8af58000-7f1c8b758000 rw-p 00000000 00:00 0 
:7f1c8b758000-7f1c8b759000 ---p 00000000 00:00 0 
:7f1c8b759000-7f1c8bf59000 rw-p 00000000 00:00 0 
:7f1c8bf59000-7f1c8bf5a000 ---p 00000000 00:00 0 
:7f1c8bf5a000-7f1c8c75a000 rw-p 00000000 00:00 0 
:7f1c8c75a000-7f1c8c75e000 r-xp 00000000 08:01 654383                     /lib64/libnss_sss.so.2
:7f1c8c75e000-7f1c8c95e000 ---p 00004000 08:01 654383                     /lib64/libnss_sss.so.2
:7f1c8c95e000-7f1c8c95f000 rw-p 00004000 08:01 654383                     /lib64/libnss_sss.so.2
:7f1c8c95f000-7f1c8c96b000 r-xp 00000000 08:01 654152                     /lib64/libnss_files-2.14.so
:7f1c8c96b000-7f1c8cb6a000 ---p 0000c000 08:01 654152                     /lib64/libnss_files-2.14.so
:7f1c8cb6a000-7f1c8cb6b000 r--p 0000b000 08:01 654152                     /lib64/libnss_files-2.14.so
:7f1c8cb6b000-7f1c8cb6c000 rw-p 0000c000 08:01 654152                     /lib64/libnss_files-2.14.so
:7f1c8cb6c000-7f1c8cb89000 r-xp 00000000 08:01 654600                     /lib64/libselinux.so.1
:7f1c8cb89000-7f1c8cd88000 ---p 0001d000 08:01 654600                     /lib64/libselinux.so.1
:7f1c8cd88000-7f1c8cd89000 r--p 0001c000 08:01 654600                     /lib64/libselinux.so.1
:7f1c8cd89000-7f1c8cd8a000 rw-p 0001d000 08:01 654600                     /lib64/libselinux.so.1
:7f1c8cd8a000-7f1c8cd8b000 rw-p 00000000 00:00 0 
:7f1c8cd8b000-7f1c8cd8f000 r-xp 00000000 08:01 654610                     /lib64/libattr.so.1.1.0
:7f1c8cd8f000-7f1c8cf8e000 ---p 00004000 08:01 654610                     /lib64/libattr.so.1.1.0
:7f1c8cf8e000-7f1c8cf8f000 rw-p 00003000 08:01 654610                     /lib64/libattr.so.1.1.0
:7f1c8cf8f000-7f1c8cfa6000 r-xp 00000000 08:01 654598                     /lib64/libresolv-2.14.so
:7f1c8cfa6000-7f1c8d1a6000 ---p 00017000 08:01 654598                     /lib64/libresolv-2.14.so
:7f1c8d1a6000-7f1c8d1a7000 r--p 00017000 08:01 654598                     /lib64/libresolv-2.14.so
:7f1c8d1a7000-7f1c8d1a8000 rw-p 00018000 08:01 654598                     /lib64/libresolv-2.14.so
:7f1c8d1a8000-7f1c8d1aa000 rw-p 00000000 00:00 0 
:7f1c8d1aa000-7f1c8d1ac000 r-xp 00000000 08:01 654622                     /lib64/libkeyutils-1.2.so
:7f1c8d1ac000-7f1c8d3ab000 ---p 00002000 08:01 654622                     /lib64/libkeyutils-1.2.so
:7f1c8d3ab000-7f1c8d3ac000 rw-p 00001000 08:01 654622                     /lib64/libkeyutils-1.2.so
:7f1c8d3ac000-7f1c8d3ae000 r-xp 00000000 08:01 654337                     /lib64/libdl-2.14.so
:7f1c8d3ae000-7f1c8d5ae000 ---p 00002000 08:01 654337                     /lib64/libdl-2.14.so
:7f1c8d5ae000-7f1c8d5af000 r--p 00002000 08:01 654337                     /lib64/libdl-2.14.so
:7f1c8d5af000-7f1c8d5b0000 rw-p 00003000 08:01 654337                     /lib64/libdl-2.14.so
:7f1c8d5b0000-7f1c8d5ba000 r-xp 00000000 08:01 654623                     /lib64/libkrb5support.so.0.1
:7f1c8d5ba000-7f1c8d7b9000 ---p 0000a000 08:01 654623                     /lib64/libkrb5support.so.0.1
:7f1c8d7b9000-7f1c8d7ba000 rw-p 00009000 08:01 654623                     /lib64/libkrb5support.so.0.1
:7f1c8d7ba000-7f1c8d949000 r-xp 00000000 08:01 654095                     /lib64/libc-2.14.so
:7f1c8d949000-7f1c8db48000 ---p 0018f000 08:01 654095                     /lib64/libc-2.14.so
:7f1c8db48000-7f1c8db4c000 r--p 0018e000 08:01 654095                     /lib64/libc-2.14.so
:7f1c8db4c000-7f1c8db4d000 rw-p 00192000 08:01 654095                     /lib64/libc-2.14.so
:7f1c8db4d000-7f1c8db53000 rw-p 00000000 00:00 0 
:7f1c8db53000-7f1c8dbd6000 r-xp 00000000 08:01 654099                     /lib64/libm-2.14.so
:7f1c8dbd6000-7f1c8ddd5000 ---p 00083000 08:01 654099                     /lib64/libm-2.14.so
:7f1c8ddd5000-7f1c8ddd6000 r--p 00082000 08:01 654099                     /lib64/libm-2.14.so
:7f1c8ddd6000-7f1c8ddd7000 rw-p 00083000 08:01 654099                     /lib64/libm-2.14.so
:7f1c8ddd7000-7f1c8dded000 r-xp 00000000 08:01 654554                     /lib64/libz.so.1.2.5
:7f1c8dded000-7f1c8dfed000 ---p 00016000 08:01 654554                     /lib64/libz.so.1.2.5
:7f1c8dfed000-7f1c8dfee000 rw-p 00016000 08:01 654554                     /lib64/libz.so.1.2.5
:7f1c8dfee000-7f1c8e13e000 r-xp 00000000 08:01 937296                     /usr/lib64/libxml2.so.2.7.8
:7f1c8e13e000-7f1c8e33e000 ---p 00150000 08:01 937296                     /usr/lib64/libxml2.so.2.7.8
:7f1c8e33e000-7f1c8e347000 rw-p 00150000 08:01 937296                     /usr/lib64/libxml2.so.2.7.8
:7f1c8e347000-7f1c8e349000 rw-p 00000000 00:00 0 
:7f1c8e349000-7f1c8e35f000 r-xp 00000000 08:01 654109                     /lib64/libpthread-2.14.so
:7f1c8e35f000-7f1c8e55e000 ---p 00016000 08:01 654109                     /lib64/libpthread-2.14.so
:7f1c8e55e000-7f1c8e55f000 r--p 00015000 08:01 654109                     /lib64/libpthread-2.14.so
:7f1c8e55f000-7f1c8e560000 rw-p 00016000 08:01 654109                     /lib64/libpthread-2.14.so
:7f1c8e560000-7f1c8e564000 rw-p 00000000 00:00 0 
:7f1c8e564000-7f1c8e568000 r-xp 00000000 08:01 654611                     /lib64/libcap.so.2.17
:7f1c8e568000-7f1c8e767000 ---p 00004000 08:01 654611                     /lib64/libcap.so.2.17
:7f1c8e767000-7f1c8e768000 rw-p 00003000 08:01 654611                     /lib64/libcap.so.2.17
:7f1c8e768000-7f1c8e7bd000 r-xp 00000000 08:01 921893                     /usr/lib64/libisc.so.81.0.2
:7f1c8e7bd000-7f1c8e9bd000 ---p 00055000 08:01 921893                     /usr/lib64/libisc.so.81.0.2
:7f1c8e9bd000-7f1c8e9bf000 rw-p 00055000 08:01 921893                     /usr/lib64/libisc.so.81.0.2
:7f1c8e9bf000-7f1c8e9c6000 r-xp 00000000 08:01 921885                     /usr/lib64/libisccc.so.80.0.0
:7f1c8e9c6000-7f1c8ebc6000 ---p 00007000 08:01 921885                     /usr/lib64/libisccc.so.80.0.0
:7f1c8ebc6000-7f1c8ebc7000 rw-p 00007000 08:01 921885                     /usr/lib64/libisccc.so.80.0.0
:7f1c8ebc7000-7f1c8ed38000 r-xp 00000000 08:01 654636                     /lib64/libcrypto.so.1.0.0d
:7f1c8ed38000-7f1c8ef37000 ---p 00171000 08:01 654636                     /lib64/libcrypto.so.1.0.0d
:7f1c8ef37000-7f1c8ef5a000 rw-p 00170000 08:01 654636                     /lib64/libcrypto.so.1.0.0d
:7f1c8ef5a000-7f1c8ef5d000 rw-p 00000000 00:00 0 
:7f1c8ef5d000-7f1c8ef60000 r-xp 00000000 08:01 654625                     /lib64/libcom_err.so.2.1
:7f1c8ef60000-7f1c8f15f000 ---p 00003000 08:01 654625                     /lib64/libcom_err.so.2.1
:7f1c8f15f000-7f1c8f160000 rw-p 00002000 08:01 654625                     /lib64/libcom_err.so.2.1
:7f1c8f160000-7f1c8f189000 r-xp 00000000 08:01 654624                     /lib64/libk5crypto.so.3.1
:7f1c8f189000-7f1c8f388000 ---p 00029000 08:01 654624                     /lib64/libk5crypto.so.3.1
:7f1c8f388000-7f1c8f38a000 rw-p 00028000 08:01 654624                     /lib64/libk5crypto.so.3.1
:7f1c8f38a000-7f1c8f45d000 r-xp 00000000 08:01 654632                     /lib64/libkrb5.so.3.3
:7f1c8f45d000-7f1c8f65c000 ---p 000d3000 08:01 654632                     /lib64/libkrb5.so.3.3
:7f1c8f65c000-7f1c8f667000 rw-p 000d2000 08:01 654632                     /lib64/libkrb5.so.3.3
:7f1c8f667000-7f1c8f6a5000 r-xp 00000000 08:01 654634                     /lib64/libgssapi_krb5.so.2.2
:7f1c8f6a5000-7f1c8f8a4000 ---p 0003e000 08:01 654634                     /lib64/libgssapi_krb5.so.2.2
:7f1c8f8a4000-7f1c8f8a7000 rw-p 0003d000 08:01 654634                     /lib64/libgssapi_krb5.so.2.2
:7f1c8f8a7000-7f1c8f8c1000 r-xp 00000000 08:01 921889                     /usr/lib64/libisccfg.so.80.1.1
:7f1c8f8c1000-7f1c8fac1000 ---p 0001a000 08:01 921889                     /usr/lib64/libisccfg.so.80.1.1
:7f1c8fac1000-7f1c8fac7000 rw-p 0001a000 08:01 921889                     /usr/lib64/libisccfg.so.80.1.1
:7f1c8fac7000-7f1c8fac8000 rw-p 00000000 00:00 0 
:7f1c8fac8000-7f1c8fad3000 r-xp 00000000 08:01 921891                     /usr/lib64/libbind9.so.80.0.1
:7f1c8fad3000-7f1c8fcd3000 ---p 0000b000 08:01 921891                     /usr/lib64/libbind9.so.80.0.1
:7f1c8fcd3000-7f1c8fcd4000 rw-p 0000b000 08:01 921891                     /usr/lib64/libbind9.so.80.0.1
:7f1c8fcd4000-7f1c8fe55000 r-xp 00000000 08:01 929515                     /usr/lib64/libdns.so.81.1.3
:7f1c8fe55000-7f1c90054000 ---p 00181000 08:01 929515                     /usr/lib64/libdns.so.81.1.3
:7f1c90054000-7f1c9005b000 rw-p 00180000 08:01 929515                     /usr/lib64/libdns.so.81.1.3
:7f1c9005b000-7f1c9005c000 rw-p 00000000 00:00 0 
:7f1c9005c000-7f1c9006e000 r-xp 00000000 08:01 937822                     /usr/lib64/liblwres.so.80.0.0
:7f1c9006e000-7f1c9026d000 ---p 00012000 08:01 937822                     /usr/lib64/liblwres.so.80.0.0
:7f1c9026d000-7f1c9026e000 rw-p 00011000 08:01 937822                     /usr/lib64/liblwres.so.80.0.0
:7f1c9026e000-7f1c9028d000 r-xp 00000000 08:01 654092                     /lib64/ld-2.14.so
:7f1c902b9000-7f1c9047a000 rw-p 00000000 00:00 0 
:7f1c9048a000-7f1c9048c000 rw-p 00000000 00:00 0 
:7f1c9048c000-7f1c9048d000 r--p 0001e000 08:01 654092                     /lib64/ld-2.14.so
:7f1c9048d000-7f1c9048e000 rw-p 0001f000 08:01 654092                     /lib64/ld-2.14.so
:7f1c9048e000-7f1c9048f000 rw-p 00000000 00:00 0 
:7f1c9048f000-7f1c90504000 r-xp 00000000 08:01 938090                     /usr/sbin/named
:7f1c90703000-7f1c90706000 r--p 00074000 08:01 938090                     /usr/sbin/named
:7f1c90706000-7f1c9070b000 rw-p 00077000 08:01 938090                     /usr/sbin/named
:7f1c9070b000-7f1c9070d000 rw-p 00000000 00:00 0 
:7f1c90a4e000-7f1c90a96000 rw-p 00000000 00:00 0                          [heap]
:7fffca243000-7fffca264000 rw-p 00000000 00:00 0                          [stack]
:7fffca2a6000-7fffca2a7000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 mail@romal.de 2011-07-26 08:42:24 EDT
Created attachment 515270 [details]
File: var_log_messages
Comment 2 mail@romal.de 2011-07-26 08:42:26 EDT
Created attachment 515271 [details]
File: backtrace
Comment 3 Fedora Update System 2011-07-26 11:18:45 EDT
bind-9.8.0-8.P4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bind-9.8.0-8.P4.fc15
Comment 4 Fedora Update System 2011-07-30 23:46:42 EDT
Package bind-9.8.0-8.P4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bind-9.8.0-8.P4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/bind-9.8.0-8.P4.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-08-03 10:05:56 EDT
bind-9.8.0-9.P4.fc16,bind-dyndb-ldap-0.2.0-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bind-9.8.0-9.P4.fc16,bind-dyndb-ldap-0.2.0-4.fc16
Comment 6 Fedora Update System 2011-08-03 10:06:06 EDT
bind-9.8.0-9.P4.fc15,bind-dyndb-ldap-0.2.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bind-9.8.0-9.P4.fc15,bind-dyndb-ldap-0.2.0-4.fc15
Comment 7 Fedora Update System 2011-08-12 22:30:44 EDT
bind-9.8.0-9.P4.fc15, bind-dyndb-ldap-0.2.0-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-08-22 10:47:22 EDT
bind-9.8.0-9.P4.fc16, bind-dyndb-ldap-0.2.0-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Adam Tkac 2011-08-30 12:43:14 EDT
*** Bug 731698 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.